/* CSS Document */
/*  网页页面*/

body{
	font-size: 14px;
	color: #113DB5;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width:100%;
}
td{
	padding-left: 5px;
	font-size: 14px;
    height:30px;

}
img{
	border:0;
	vertical-align: -10%;
	margin-right: 5px;
}
select{
	color: #345DB5;
}



.xxtable{
	border-bottom-style:solid;
	border-bottom-width: 1px;
	border-bottom-color: #A6C4EB;
}

.xxtable td{
	color:#666666;
	font-size:14px;
}

.xxtable span a{
	font-size: 14px;
	font-weight:bold;
}

.tdright{
	text-align: right;
	padding-right:5px;
}





.select{
	color: #345DB5;
	font-size: 14px;
}
a{color:#113DB5;text-decoration: none;}
a:hover{color:#f60;text-decoration: none;}

td a{color:#113DB5;text-decoration: underline;}
/* 按钮 */
.button{
	height:26px;
	min-width:50px;
	background:url(../img/an.gif);
	border :1px solid #64A1EC;
	color: #0F4F8C;
	font-size: 13px;
}
.button2{
	height:23px;
	background:url(../img/an.gif);
	border :1px solid #64A1EC;
	color: #0F4F8C;
	font-size: 13px;
}
/* 文本框 */
.textinput{
	background-color:#FFFFFF;
	height: 24px;
	font-size: 14px;
	border: 1px solid #888888;
	color: #0F4F8C;
 	
}
.textinput_index{
	background-color:#FFFFFF;
	height: 24px;
	font-size: 14px;
	border: 1px solid #888888;
	color: #0F4F8C;
 	width:515px;
 	margin-left:15px;
}
.textinput2{
	background-color:#FFFFFF;
	height: 15px;
	padding-top: 3px;
	border: 1px solid #888888;
	color: #0F4F8C;
}
.textinput3{
	background-color:#FFFFFF;
	height: 15px;	
	border: 1px solid #888888;
	color: #0F4F8C;
}
/* 被选中的导航 */
.active{
	font-size: 14px;
	font-weight: bold;
	color: #C60000;
	text-decoration: none;
	
}
.active1{
	font-size: 14px;
	font-weight: bold;
	color: #C60000;
	text-decoration: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #99BBE8;
	border-left-color: #99BBE8;	
	border-top-style: solid;
	border-top-color: #99BBE8;
	border-top-width: 0px;	

	height: 25px;
	width: 90px;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align:middle;
			border-bottom-style: solid;
	border-bottom-color: #99BBE8;
	border-bottom-width: 1px;	
	display:inline-table;	
	
}

.normal{
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
  
	height: 25px;
	width: 90px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #99BBE8;
	border-left-color: #99BBE8;	
		border-bottom-style: solid;
	border-bottom-color: #99BBE8;
	border-bottom-width: 1px;	
	display:inline-table;	

}
/* 首页  */
#container{
	width:700px;
	margin:0 auto;
}
#menu {
	position: relative;
	font-size: 14px;
	margin-top: 140px;
	height:30px;
}

#menu a{
    margin-left:5px;
    margin-right:7px;
}

#menu2{
	position: absolute;
	width:100px;
	border: 1px solid #63A1EC;
	background-color:#FFFFFF;
	padding: 5px;
	top:15px;
	left:600px;
	z-index:2;
	display:none;
}
#menu2 a{
	display:block;
	height:25px;
	text-decoration: none;
	z-index:3;
}
 
#search2{
	position: relative;
	top:-10px;
	width:490px;
	float:left;
}
#head{
	clear: both;
	position: relative;
	top: 100px;
	font-size: 28px;
	font-weight: bolder;
	color: #0F4F8C;
	font-family: "宋体";
	text-align:center;
}
#head2{
	font-size: 18px;
	font-weight: bolder;
	color: #0F4F8C;
	font-family: "宋体";
	text-align:center;
	
}
#terms {
	margin-left:20px;
	margin-bottom:20px;
	margin-top:20px;	
	position: relative;
	top: 0px;
	width:600px;
}

/* 搜索结果 */

.top {
	background-color: #DFEBF7;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99BBE8;
	font-size: 14px;
	color: #345DB5;

	line-height:25px;
}



/* 我的图书馆标标题栏 */
.e {
	vertical-align: middle;
}

.padding {
	margin-right: 20px;
	margin-left: 20px;
}
#seachdown{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #99BBE8;
	border-bottom-color: #99BBE8;
	position: relative;
	width:100%;
	height:30px;
	padding-top: 2px;
}
#down{
	clear:both;
	position: absolute;
	width:100%;
	margin-top:40px;
	
}
#result{
	width:100%;
	height:485px;
	position: relative;
	top: 10px;
	z-index:1;

}
#search3{
position: absolute;
top: 35px;
	width:490px;
	float:left;
}
.bordermain {
 border: 1px solid #A6C4EB;
}
.borderhead {
border-right:1px solid #A6C4EB;
background-color:#DFEBF7;
text-align:left;
padding-left: 5px;
}
.bordertd{
	background-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width: 1px;
	border-bottom-color: #D0D0D0;
	text-align:left;
	color:#113DB5;
}



#fl {
	font-size:14px;WIDTH: 100%;BORDER-RIGHT: #ffcc33 0px solid; BORDER-TOP: #D0D0D0 1px solid; FLOAT: left; BORDER-LEFT: #ffcc33 0px solid; BORDER-BOTTOM: #ffcc33 0px solid; BACKGROUND-COLOR: #DFEBF7
}
#fl UL LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 180px; PADDING-TOP: 2px
}
#fl UL LI A {
	COLOR: #333; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#fl UL LI A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #cc0000
}
#jg {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#jg H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; COLOR: #cc0000; PADDING-TOP: 5px; BORDER-BOTTOM: #fc3 1px solid; BACKGROUND-COLOR: #ffc
}
#content {
	CLEAR: both; BORDER-RIGHT: #87876d 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #87876d    0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 2px auto; BORDER-LEFT: #87876d 0px solid; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: #87876d 0px solid; BACKGROUND-COLOR: #fff
}
.tjfl {
	COLOR: #333;font-size:14px;BORDER-RIGHT: #ffcc33 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffcc33 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 5px auto; BORDER-LEFT: #ffcc33 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #D0D0D0 1px solid; BACKGROUND-COLOR: #DFEBF7
}


#zmdh{
	font-size:14px;
	font-weight: bold;
	font-family: "MS Serif", "New York", serif;
}
#zmdh UL {
	margin:5px;
	padding-bottom:10px;
}
#zmdh UL LI {
	list-style-type: none;
	text-align: center;
	vertical-align: middle;
	FLOAT: left;  
	padding:2px;
}
#zmdh UL LI A {
	display: block;
	line-height: 20px;
	COLOR: #333; 
	TEXT-DECORATION: none; 
	height:20px; 
	width:22px;
	border: 1px solid #A6C4EB; 
}
#zmdh UL LI A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #cc0000;
}

.button2{
	background:url(../img/an.gif);
	border :1px solid #64A1EC;
	color: #0F4F8C;
	font-size: 13px;
	width:60px; 
	height:23px;
	margin-bottom:3px;
}
.flmain {
 border: 1px solid #99BBE8;
 cellspacing:0; 
 cellpadding:0;
 background-color:#ffffff;
}

.flhead {
	COLOR: #113DB5;font-size:12px;BORDER-RIGHT: #ffcc33 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffcc33 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; BORDER-LEFT: #ffcc33 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #D0D0D0 1px solid; BACKGROUND-COLOR: #DFEBF7
   width:100%;
  height: 25px;
  top:-10px;
}
.zt{
font-size:12px;
color:#666666;
}
.fltd{
	background-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width: 1px;
	border-bottom-color: #D6D8D5;
	color:#666666;
	font-size:14px;
}	

.qkdh_xkleft{
	border: 1px solid #99BBE8;
/*	border: 1px solid #DFEBF7; */
	border-right-width:5px;
/*	border-top-width:0px;   */
		width:230px;
	height:96%;	
}	
.qkdh_xkright{
	height:91%;
}

#jsjg{
	width:100%;
	
}
#jsjg .left{
	width:230px;
	vertical-align: top;
}
#jsjg .right{
vertical-align: top;
}

#left{
width:230px;

}
#left .title{
border: 1px solid #99BBE8;
background-color: #DFEBF7;
padding-left:5px;
font-size: 14px;
font-weight: bold;
line-height:25px;
}
#left .jstj{
border: 1px solid #99BBE8;
border-top-width:0px;
padding:5px;
font-size: 12px;
color: #CC0000;
margin-bottom:5px;
}
#left .jstj a{
color: #CC0000;
}

#left .fw{
border: 1px solid #99BBE8;
border-top-width:0px;
padding:5px;
}
#left ul{
margin:0px;
padding-left:20px;
padding-bottom:5px;
}
#left ul a{
font-size: 12px;
text-decoration: underline;
line-height: 18px;

}

.xiaocha{
cursor:hand;
}
.xiaocha a{
	margin-left:5px;
	font-size:9px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	COLOR: #000;
	TEXT-DECORATION: none;
	border: 1px solid #F30;
	background-color: #FFECE6;
}
.xiaocha a:hover {
	COLOR: #fff; BACKGROUND-COLOR: #F33;
}

#gai input,#gai textarea{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.hei{
color:#000000;
}
.bold{
font-weight:bold;
}





#hot{
	position:relative; 
	height:80px;
	top: 20px;
	margin-left: 10px;
}
#hot ul li{
	position: relative;
	top: -15px;
	list-style-type: none;
	color:#345DB5;
	width:100px;
	float: left;
	margin-left: -15px;
}

.navigation1{
margin-top:10px;
width:385px;
float:right;

}
.search{
width:654px;
}
#searchdiv{
width:654px;
margin:10px 5px;
}
.tujishu{
	color: #0F4F8C;
	text-align:center;
	margin-top:10px;
}
.tujishu image{
vertical-align: middle;
}

input{border:1px #ffFFFF solid;}


.pjtable{
	border-style:solid;
	border-width: 1px;
	border-color: #A6C4EB;
}
.pjtable td{
	border-style:solid;
	border-width: 1px;
	border-color: #EEEEEE;
	

}
.tdheadcolor{background-color:#E5F4FE;}


.fengmianimg{
  width:150px;
  float:right;
  margin-right:10px;
 }
.fengmianimg img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
 
}
.fengmianimg a{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.ckgc_left{
	margin-top:10px;
//	float:left;
	margin-right:220px;
	}
.ckgc_right{
	margin-top:10px;
	width:216px;
	float:right;
//	margin-left:-216px;

}

.clear{
	clear:both;}
.kuan1{
	width:710px;}

.right_t1{
	background-image: url(..\img\right_t1.gif);
	background-repeat: no-repeat;
	width:204px;
	height:30px;
	border: 1px solid #D0D0D0;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	color:#333;
	text-indent: 10px;
}
.right_c1{	
	width:204px;
 	border: 1px solid #D0D0D0;
	border-top:none;
	margin-bottom:5px;}
.erweima{ text-align:center; padding-top:10px; padding-bottom:10px;}
.erweima img{ height:200px; width:200px;}
.ziyuan{
    padding-top:5px;
    padding-bottom:5px;}
.ziyuan img{
	width:92px;
	height:25px;
	margin:0px;
	margin-left:4px;
	margin-top:3px;
	border:none;}
.ziyuan a{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border: 1px solid #f0f0f0;
}
#resourcediv {
text-align: left;
padding-bottom: 2px;
height: 24px;
margin: 20 15;
width: 500px;
foat:left;
}
.resourcebox{
 border:1px solid #D0D0D0;
 height:24px;
 display:inline-block;
 margin:3px;
} 
.resourcebox a{
padding:4px;
line-height:24px;
}
.table12 b{
width:120px;
text-align:right;
}

.table12 td{
 height:25px;
}

.ckgc_wzty{
display:inline-block;
margin-left:120px;
margin-top:-15px;
margin-bottom:5px;
line-height:20px;
}

.content_1
{
position: absolute; top: 45px; left: 0px; height: 100%; z-index: 1;width:100%;
}

.dbcd
{
	position: absolute; top: 0px; left:0px; z-index: 2;width:98%;
}
/*当屏幕尺寸小于1000px*/
@media screen and (max-width: 62.5em){
	.width_1024 {
		width:994px;
	}
	.content_1
	{
	position: absolute; top: 45px; left: 0px; height: 100%; z-index: 1;width:994px;
	}
	.dbcd
	{
	position: absolute; top: 0px; left:0px; z-index: 2;width:994px;
	}
}

/**/
.pagenav a{
width:20px;
display:inline-block;
height:20px;
text-align:center;
border:1px solid #E5F4FE;
} 

